# Generated by Django 4.0 on 2021-12-12 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_alter_vehicle_driver_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehicle',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='vehicle',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
